<?php
/*$time = microtime();
$time = explode(' ', $time);
$time = $time[1] + $time[0];
$start = $time;*/
session_start();
date_default_timezone_set("Brazil/East");
header('Content-Type: text/html; charset=utf-8');
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();                              
}


ini_set('zlib.output_compression','On');
ini_set('zlib.output_compression_level','1');

ini_set('zlib.output_compression','On');
ini_set('zlib.output_compression_level','1');

function sanitize_output($buffer) {
    require_once('ncms/phpconfig/min/lib/Minify/HTML.php');
    require_once('ncms/phpconfig/min/lib/Minify/CSS.php');
    require_once('ncms/phpconfig/min/lib/JSMin.php');
    $buffer = Minify_HTML::minify($buffer, array(
        'cssMinifier' => array('Minify_CSS', 'minify'),
        'jsMinifier' => array('JSMin', 'minify')
    ));

    return $buffer;
}
ob_start('sanitize_output');

include_once "ncms/phpconfig/config.php";
include_once "ncms/phpconfig/rotas.php";
include_once "ncms/phpconfig/funcoes.php";
include_once "ncms/phpconfig/class.mailer.php";
include_once "ncms/phpconfig/nmail.php";

$pagina = 'home';

$action    = loadAction($action);
$controle  = loadPage($rota1);
$subpages  = loadSub();

$sqlconf = mysql_query("SELECT * FROM config WHERE id = 3");
$conf =  mysql_fetch_assoc($sqlconf);

$asup = $conf['sup'];
$alat = $conf['lat'];
$ainf = $conf['inf'];

$analytics = $conf['analytics'];

$emailsite = $conf['email'];
$nomeplural = $conf['nomeplural'];
$nomesingular = $conf['nomesingular'];
$nometitulo = $conf['nometitulo'];


$siglaestado = $conf['siglaestado'];
$nomeestado = $conf['nomeestado'];
$depoimento1 = $conf['depoimento1'];
$depoimento2 = $conf['depoimento2'];
$copyright = $conf['copyright'];
$completodo = $conf['completodo'];
$titulopginicial = $conf['titulopginicial'];
$listacidades = $conf['listacidades'];



 /*xxxxxxxxxxx*/
$textorodapecidade = 'Outras cidades:';




/*todas as versoes* nao precisa alterar/

/*Titulo remocao dados*/
$tituloremocaodados1  = 'Remover ou alterar empresa';

/*Titulo fale conosco*/
$titulofaleconosco1  = 'Fale Conosco';

/*Titulo quem somos*/
$tituloquemsomos1  = 'Quem somos';

/*Titulo encontre*/
$tituloencontre1  = 'Encontre';

/*Titulo dicas*/
$titulodicas1  = 'Dicas';

/*Titulo cadastro*/
$titulocadastro1  = 'Cadastre sua empresa';

/*Titulo privacidade*/
$tituloprivacidade1  = 'Política de Privacidade';



//query sql

include $nconf['cont'].'/'.$nconf['pages'].'/data/'.$controle.'.php';

include// $nconf['cont'].'/'.$nconf['inc'].'/topo.php';

include// $nconf['cont'].'/'.$nconf['inc'].'/rodape.php';

include $nconf['cont'].'/'.$nconf['pages'].'/'.$controle.'.php';

/*$time = microtime();
$time = explode(' ', $time);
$time = $time[1] + $time[0];
$finish = $time;
$total_time = round(($finish - $start)*1000, 4);*/
//echo '<code>Página gerada em <strong>'.$total_time.'</strong> milisegundos.</code>';
